Debian Bug report logs - #731071
ITP: python-rply -- pure python parser generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vasudev Kamath <kamathvasudev@gmail.com>

Date: Sun, 1 Dec 2013 16:33:01 UTC

Owned by: Vasudev Kamath <kamathvasudev@gmail.com>

Severity: wishlist

Fixed in version python-rply/0.7.0-1

Done: Vasudev Kamath <kamathvasudev@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kamathvasudev@gmail.com, debian-devel@lists.debian.org, paultag@debian.org, olasd@debian.org, wnpp@debian.org:
Bug#731071; Package wnpp. (Sun, 01 Dec 2013 16:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vasudev Kamath <kamathvasudev@gmail.com>:
New Bug report received and forwarded. Copy sent to kamathvasudev@gmail.com, debian-devel@lists.debian.org, paultag@debian.org, olasd@debian.org, wnpp@debian.org. (Sun, 01 Dec 2013 16:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-rply -- pure python parser generator
Date: Sun, 1 Dec 2013 22:00:51 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Vasudev Kamath <kamathvasudev@gmail.com>

* Package name    : python-rply
  Version         : 0.6.1
  Upstream Author : Alex Gaynor
* URL             : https://github.com/alex/rply
* License         : BSD-3-clause
  Programming Lang: Python
  Description     : pure python parser generator

 A pure python parser generator, that also works with RPython. It is a
 more-or-less direct port of David Beazley's awesome PLY, with a new
 public API, and RPython support.

 This is the dependency for hy

-- 
Vasudev Kamath
http://copyninja.info
Connect on ~friendica: copyninja@{frndk.de | vasudev.homelinux.net}
IRC nick: copyninja | vasudev {irc.oftc.net | irc.freenode.net}
GPG Key: C517 C25D E408 759D 98A4  C96B 6C8F 74AE 8770 0B7E
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 07:06:13 GMT) Full text and rfc822 format available.

Reply sent to Vasudev Kamath <kamathvasudev@gmail.com>:
You have taken responsibility. (Mon, 13 Jan 2014 12:03:22 GMT) Full text and rfc822 format available.

Notification sent to Vasudev Kamath <kamathvasudev@gmail.com>:
Bug acknowledged by developer. (Mon, 13 Jan 2014 12:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 731071-close@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: 731071-close@bugs.debian.org
Subject: Bug#731071: fixed in python-rply 0.7.0-1
Date: Mon, 13 Jan 2014 12:00:06 +0000
Source: python-rply
Source-Version: 0.7.0-1

We believe that the bug you reported is fixed in the latest version of
python-rply, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 731071@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vasudev Kamath <kamathvasudev@gmail.com> (supplier of updated python-rply package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 02 Dec 2013 21:58:23 +0530
Source: python-rply
Binary: python-rply python3-rply pypy-rply
Architecture: source all
Version: 0.7.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Vasudev Kamath <kamathvasudev@gmail.com>
Description: 
 pypy-rply  - pure Python based parser that also works with RPython (PyPy)
 python-rply - pure Python based parser that also works with RPython (Python 2)
 python3-rply - pure Python based parser that also works with RPython (Python 3)
Closes: 731071
Changes: 
 python-rply (0.7.0-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #731071).
Checksums-Sha1: 
 4d395e9b03a9ea5306667e4a896a1e1fb0f868a0 2149 python-rply_0.7.0-1.dsc
 26348e55de67ff2287971346f7cb55334596bb53 12230 python-rply_0.7.0.orig.tar.gz
 3e3161bbaa0c3e1c81d7ab901f2b0dd0ae8dad5d 3512 python-rply_0.7.0-1.debian.tar.gz
 a640fe3189e8df91e84e0b0d742deac1ba301f3e 15606 python-rply_0.7.0-1_all.deb
 3c6ff0ee905eae2ac4a1b26e3e0c80384bdc64f7 15502 python3-rply_0.7.0-1_all.deb
 5b4de3aa32e868e6fade9cfd655504e56bdebf60 15510 pypy-rply_0.7.0-1_all.deb
Checksums-Sha256: 
 d44893ed2f2e5f09996e3079cc93a296c8815937dbfd0c3605dcff6012a55eb6 2149 python-rply_0.7.0-1.dsc
 15eb2c50ab3a09065194409413f392ddaa6cc807eb1680293e0a7a53d6c86ad1 12230 python-rply_0.7.0.orig.tar.gz
 8fcabb16bd3a2e68758b6abd5a5071a1a8263e16edbb7fc4a72635bab7e0c360 3512 python-rply_0.7.0-1.debian.tar.gz
 2d6548cc7bf08886ab681d6ccfb85fb4efa45ce7bb18059bdc1d769e76ea8f88 15606 python-rply_0.7.0-1_all.deb
 8cd9ddc8a08e034fac97ebbed25fafe0364804ec33f6b0e51ba588e589fafb22 15502 python3-rply_0.7.0-1_all.deb
 9961685df0dffd848d52f82f88d7042a72995303f9ad2a85e8ffc53e34e80e32 15510 pypy-rply_0.7.0-1_all.deb
Files: 
 6b75ae285c0f63c0b1f48be3124046fe 2149 python optional python-rply_0.7.0-1.dsc
 d0c820172d1af1f20ffad65898468e49 12230 python optional python-rply_0.7.0.orig.tar.gz
 cf10df49243edf1ee0f12b4d12fa4602 3512 python optional python-rply_0.7.0-1.debian.tar.gz
 5fd72ebfb68940ff7e4156ad3711767d 15606 python optional python-rply_0.7.0-1_all.deb
 7774e84169d5cc2419eddf6c1eab470f 15502 python optional python3-rply_0.7.0-1_all.deb
 2ef20193a9fa18a65f4e797610167cd0 15510 python optional pypy-rply_0.7.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJS0eTDAAoJEHtYWzCAfCqHuSgQAI3WCgFS6/SCK0W3CEt9VPy6
u5Tw3ssno0ejxD1xIUYflAFv8BoMtIFxYj+mLIntIW8klBPh8fbZNukrS/jGxVgn
647x5P7W3wecE7NSpyQ1xjuThMyqZDw1o3284aN8/KFqRQJdqavv22uII8X3D8ty
noMu+5ndfG9KDPUVI4ehGRbI7Mo9xKSoLNQvZx+f1pWKGgrT+bAC1WiIKZnUDjBT
fTm0JNjEArDTTtQKl+fRYd5b6B8fmJT9rADrkgSwCQ+5mrJS9ac3i9ufRdKU9LWO
TF8mWyugBI1ub/22QneOuVRGiGPJAGRR1dZeq28z3SbiiFeLZGeM9eretqLhXAYS
9eyLx/Rip1YtIeo3BKfr6xaKEPrh72x7Zv+wZNj4q0rTOifw9fgaSeZdeAlGVMbb
ByS2k/llmbiOOCR/CWwzOeLnaGsoPEaTujBN43U7nhl0fr7Q6jEArRuNcm019mp+
9hPvh85kWm1wz84laoOnduJbOgRFnkqnngauPIu3QxrHHaQr61rkt28lBOWiw12D
bvSrOJRpByCCapnBxjYnjA3eprTkBvlTp+K069Wpb3MDPmHmHpDXaP3lrYfT26FS
om8KFuHNMRnX0/2VA6+GJoqONGLf1ggvSiMuDxpVdIBLyLnq3BAaC9wgZMQ1U593
V8ZrW7967GJ174yfSlUs
=0TJj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 11 Feb 2014 07:31:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:52:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.